Trados Studio 2019 template extension for VS 2017 installation error

 Hello,

 

I have a problem with installing TS 2019 templates extension to VS 2017. I'm getting a message about some prerequisites that cannot be resolved (see the screenshot).

I do have VS 2017 and TS 2019 (trial mode) installed. What do I miss?

 

Thanks

Jacek Florczyk